#!/bin/sh -e

# Source debconf library.
. /usr/share/debconf/confmodule

db_version 2.0

db_input medium sagator/confpostfix || true
db_input medium sagator/mkchroot || true
db_go || true

if db_get sagator/mkchroot; then
	db_input medium sagator/updateclamav || true
	db_go || true
fi
db_stop || true
